Subject: [OPS-AREA] Volunteers for notes and jabber for the OPSAREA meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 8 Nov 2010 02:06:03 +0100

We need volunteers for taking notes and jabber connectivity in the
OPSAREA meeting tomorrow. Also, if somebody has Skype on his machine to
help us connect with Ron Bonica who is participating remotely, this
would also be very useful. Please help. Beers available!

Thanks and Regards,

Dan